Bug 1301937 - ghc-distributive-0.5.2 is available
ghc-distributive-0.5.2 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghc-distributive (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ricky Elrod
Fedora Extras Quality Assurance
distributive-0.5.0.2:deps
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-26 07:12 EST by Upstream Release Monitoring
Modified: 2017-03-01 03:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-01 03:10:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.5.0.2 (#1301937) (1.11 KB, patch)
2016-01-26 07:12 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.30 KB, patch)
2017-01-08 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.30 KB, patch)
2017-02-04 19:11 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-26 07:12:19 EST
Latest upstream release: 0.5.0.2
Current version/release in rawhide: 0.4.4-2.fc23
URL: https://hackage.haskell.org/package/distributive

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-26 07:12:28 EST
Created attachment 1118443 [details]
[patch] Update to 0.5.0.2 (#1301937)
Comment 2 Upstream Release Monitoring 2016-01-26 07:18:51 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12689425
Comment 3 Jens Petersen 2016-06-22 07:12:58 EDT
fhbz: cblrpm missingdeps output for distributive-0.5.0.2:


base-orphans
Comment 4 Upstream Release Monitoring 2017-01-08 07:11:03 EST
Latest upstream release: 0.5.1
Current version/release in rawhide: 0.4.4-3.fc25
URL: https://hackage.haskell.org/package/distributive

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5771/
Comment 5 Upstream Release Monitoring 2017-01-08 07:11:11 EST
Patching or scratch build for ghc-distributive-0.4.4 failed.
Comment 6 Upstream Release Monitoring 2017-01-08 07:11:13 EST
Created attachment 1238378 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 7 Upstream Release Monitoring 2017-01-08 07:11:15 EST
Patches were not touched. All were applied properly
Comment 8 Upstream Release Monitoring 2017-02-04 19:11:25 EST
Latest upstream release: 0.5.2
Current version/release in rawhide: 0.4.4-3.fc25
URL: https://hackage.haskell.org/package/distributive

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5771/
Comment 9 Upstream Release Monitoring 2017-02-04 19:11:32 EST
Patching or scratch build for ghc-distributive-0.4.4 failed.
Comment 10 Upstream Release Monitoring 2017-02-04 19:11:34 EST
Created attachment 1247760 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 11 Upstream Release Monitoring 2017-02-04 19:11:36 EST
Patches were not touched. All were applied properly
Comment 12 Upstream Release Monitoring 2017-02-28 06:58:09 EST
petersen's ghc-distributive-0.5.2-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=861989
Comment 13 Jens Petersen 2017-03-01 03:10:56 EST
ghc-distributive-0.5.2-1.fc26

Note You need to log in before you can comment on or make changes to this bug.